@media screen and (max-width: 959px) {

	body {
		min-width: 240px;
		background: #ffffff;
	}

	#BodyPropertyHolder,
	#BodyPropertyProjectHolder,
	#BodyPropertyMasterHolder,
	#BodyPropertyProjectPage,
	#BodyPropertyPage,
	#BodyVirtualPage,
	#BodySlideshowPage,
	#BodyVirtualTourPage {
		background: #55524F;
	}
	a {
	}
	img {
		max-width: 100%;
		height: auto !important;
	}
	.sectionContainer {
		position: relative;
		min-width: 240px;
		max-width: 959px;
		width: auto;
	}
	#SiteBackground {
		display: none !important;
	}
	#BodyHomePage #SiteBackground {
		display: block !important;
	}
	#Layout {
		padding-top: 0px;
	}
	#SSGroupCloseButton,
	#SSGroupButton,
	#HeaderSocialMediaButtons {
		right: 10px;
	}
	#ScrollToTop {
		display: none !important;
	}
	#HeaderNavigation {
		right: 191px;
	}
	#Navigation ul.subMenu1 {
		width: 200px;
	}
	#Navigation a.aMainMenu.home {
		margin-right: 0px;
	}
	#Navigation a.aMainMenu {
		padding: 0px 10px;
	}
	#Navigation a.aSubMenu1 {
		padding: 10px;
	}
	#Navigation a.aSubMenu1.hasChildren {
		background-position: 185px center;
	}
	#Navigation li.liSubMenu1:hover a.aSubMenu1.hasChildren,
	#Navigation a.aSubMenu1.hasChildren.current,
	#Navigation a.aSubMenu1.hasChildren.section {
		background-position: 185px center;
	}
	#Navigation ul.subMenu2 {
		left: 200px;
	}
	#BodyPage #ContentContainer,
	#BodyContactForm #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyAgentBoxIFramePage #ContentContainer {
		padding: 20px 0px 20px 35px;
		width: auto;
	}
	#BodyPage #ContentContainer #Content,
	#BodyNewsPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodySitemapPage #ContentContainer #Content,
	#BodyContactForm #ContentContainer #Content,
	#BodyContactPersonPage #ContentContainer #Content,
	#BodyAgentBoxIFramePage #ContentContainer #Content {
		padding: 0px;
	}
	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodyAgentBoxIFramePage #ContentContainer #Content .contentText {
		width: 65%;
	}

	#BodyNewsPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#PropertyMasterHolderSlideshowContainer,
	#PropertyPanel,
	#PropertyHolderContainer,
	#BodySearchPage #ContentContainer {
		float: none;
		margin: 0px;
		padding: 20px 35px;
		width: auto;
		height: auto;
		min-height: 0;
		background: none;
	}
	#BodySearchPage .paginationControlsContainer {
		width: auto;
	}
	#PropertyDropdown {
		top: 20px;
		right: 35px;
	}
	#PropertyPanel .propertyBody,
	#Slideshow {
		overflow: hidden;
		margin: 0px auto;
		max-width: 798px;
		width: auto !important;
	}
	#PropertyPanel .propertyBody #ContentContainer {
		padding: 40px 20px;
	}
	#PropertyPanel .slideshowPrev.imagePrev {
		left: 5px;
	}
	#PropertyPanel .slideshowNext.imageNext {
		right: 5px;
	}
	#PropertyButtons {
		left: 15px;
	}
	#PropertyButtons li {
		margin: 0 5px;
		width: auto;
		height: 40px;
		line-height: 40px;
	}
	#PropertyPageImageNavigation {
		display: none !important;
	}
	#PropertyMasterHolderSlideshow {
		width: 100% !important;
		height: auto !important;
	}
	#PropertyMasterHolderSlideshow .slide {
		position: relative !important;
		display: block !important;
		width: auto !important;
		height: auto !important;
		opacity: 1 !important;
	}
	#PropertyMasterHolderSlideshow .cycle-sentinel {
		display: none !important;
	}
	#PropertyMasterHolderSlideshow .property {
		float: left;
		margin-right: 24px !important;
	}
	#PropertyMasterHolderSlideshow .property .image {
		min-height: 50px;
		max-width: 386px;
		width: auto !important;
		height: auto !important;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPrev,
	#PropertyMasterHolderSlideshowContainer .slideshowNext,
	#PropertyMasterHolderSlideshowContainer .slideshowPager {
		display: none !important;
	}
	#PropertyHolderSlideshow {
		margin-right: -19px;
	}
	#PropertyHolderSlideshow .cycle-sentinel {
		display: none !important;
	}
	#PropertyHolderSlideshow .slide {
		position: relative !important;
		display: block !important;
		opacity: 1 !important;
	}
	#PropertyHolderSlideshow .property {
		display: block !important;
		margin: 0 19px 19px 0 !important;
		width: 46%;
		height: auto;
	}
	#PropertyHolderSlideshow .property.even {
		float: right;
	}
	#PropertyHolderSlideshow .property.odd {
		clear: both;
	}

	#PropertyHolderSlideshow .property.empty {
		display: none !important;
	}
	#PropertyHolderContainer .slideshowPrev,
	#PropertyHolderContainer .slideshowNext,
	#PropertyHolderContainer .slideshowPager {
		display: none !important;
	}
	#PropertyHolderSlideshow .property img {
		width: auto;
		height: auto;
	}
	#PropertyHolderSlideshowPagerContainer {
		display: none !important;
	}
	#PropertyTopBar {
		margin-top: 10px;
	}
	#PropertySearchBody form {
		padding: 5px 35px 15px 35px;
	}
		#PropertySearchBody select, 
		#PropertySearchBody input {
			margin-top: 10px;	
		}

	.contentText {
		-webkit-column-width: 300px;
		-moz-column-width: 300px;
		column-width: 300px;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}

	#HomepageSlideshowPager {
		margin-right: 10px;
	}

	#HomepageAnnouncementButton {
		right: 10px;
		bottom: -29px;
		padding: 8px 10px;
	}
	#HomepageAnnouncementPager {
		height: 30px;
		line-height: 30px;
		margin-left: 20px;
	}
	#HomepageAnnouncementPager .slideButton {
		padding: 0px 16px;
		height: 30px;
		line-height: 30px;
	}
	#HomepageAnnouncementFindOutMoreButton {
		right: 10px;
		width: 151px;
	}
	#Footer #FooterColumn1 {
		left: 0px;
		width: 50%;
	}
	#Footer #FooterColumn2 {
		right: 0px;
		width: 49.8%;
	}
	#Footer .footerColumn .title {
		padding: 16px 0 0 0;
		text-align: center;
		letter-spacing: 1px;
		font-size: 16px;
	}
	#Footer .footerColumn .content {
		padding: 5px !important;
	}

	#colorbox
	{
		left: 50% !important;
		margin-left: -382px;
	}
	#colorbox, #cboxWrapper, #cboxContent
	{
		width:765px !important;
	}
	#cboxLoadedContent
	{
		width:755px !important;
	}
}


@media screen and (max-width: 639px) {

	body {
		font-size: 16px;
		line-height: 24px;
	}
	.floatleft,
	.floatright {
		float: none;
	}
	#BodyHomePage #SiteBackground {
		display: none !important;
	}
	#BodyContainer {
		min-height: 0px;
	}
	#SSGroupContainer,
	#HeaderSocialMediaButtons,
	#HeaderNavigation,
	#RightSideBar .contentQuicklinks,
	#ContentShowMoreButtonContainer {
		display: none !important;
	}
	.sectionContainer {
		padding: 10px;
	}

	#Header {
		padding: 10px 0px;
		height: auto;
	}
	#Header #PageTitle img {
		margin: 0 auto;
	}
	#BgContainer {
		padding-top: 0px !important;
		padding-bottom: 0px;
	}
	#NavigationContainer.sticky {
		position: relative;
	}
	#NavigationContainer .sectionContainer {
		padding: 0px;
	}

	#BodyPage #ContentContainer,
	#BodyNewsPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#PropertyMasterHolderSlideshowContainer,
	#BodyContactForm #ContentContainer,
	#BodySearchPage #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyAgentBoxIFramePage #ContentContainer,
	#PropertyPanel,
	#PropertyHolderContainer {
		float: none;
		margin: 0px;
		padding: 0px;
		width: 100%;
		height: auto;
	}
	#BodyPage #ContentContainer #Content,
	#BodyNewsPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodySitemapPage #ContentContainer #Content,
	#PropertyPanel .propertyBody #ContentContainer,
	#BodyAgentBoxIFramePage #ContentContainer #Content {
		padding: 0px;
	}
	#BodyPage #ContentImage {
		margin: 10px 0px;
	}

	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodyAgentBoxIFramePage #ContentContainer #Content .contentText {
		float: none;
		padding: 0;
		width: 100%;
	}
	#BodyPage #ContentContainer #Content #RightSideBar,
	#BodySearchPage #ContentContainer #Content #RightSideBar,
	#BodyContactForm #ContentContainer #Content #RightSideBar,
	#BodyContactPersonPage #ContentContainer #Content #RightSideBar,
	#BodyAgentBoxIFramePage #ContentContainer #Content #RightSideBar {
		top: 0;
		float: none;
		width: 100%;
	}
	#RightSideBar .contentRSB {
		padding: 0px;
		width: auto;
	}
	#RightSideBar .contentQuicklinks {
		position: relative;
		padding: 30px 11px 11px 30px;
		width: auto;
	}
 	#Header #PageTitle {
		margin-left: 0px;
	}

	#BodyHomePage #LayoutContainer {
		padding: 0px;
	}
	#HomepageAnnouncement {
		width: auto;
	}
	#HomepageSlideshowContainer {
		margin-top: -37px;
	}
	#HomepageAnnouncementContainer {
		position: relative;
	}
	#HomepageAnnouncement .slideInner {
		padding: 10px;
	}
	#HomepageSlideshowPager,
	#HomepageSlideshowCaption {
		display: none !important;
	}

	#PropertySearchBody form {
		padding: 5px 15px 15px 15px;
	}
	h2#PropertyHeading {
		padding: 15px 0 10px 0;
	}

	#PropertyDropdown {
		display: none;
	}
	#PropertyMasterHolderSlideshow .property {
		float: none;
		margin-right: 0px !important;
		width: auto;
	}
	#PropertyHolderSlideshow {
		margin: 0px;
	}
	#PropertyHolderSlideshow .property {
		float: none !important;
		margin: 0 auto 19px auto !important;
		max-width: 504px;
		width: 100%;
		height: auto;
	}
	#PropertyHolderSlideshow .property img {
		width: auto;
		height: auto;
	}
	#PropertyPanel .slideshowPrev,
	#PropertyPanel .slideshowNext,
	#PropertyPageImageNavigation {
		display: none !important;
	}
	#PropertyButtons {
		position: relative;
		top: 0px;
		left: 0px;
		margin: 10px 0px;
	}
	#PropertyButtons ul {
		margin: 0px;
	}
	#PropertyButtons li {
		display: block;
		float: none;
		margin: 10px 0px 0px 0px;
		width: auto;
	}
	#PropertyButtons #PropertyButtonBack {
		display: block !important;
		border: 1px solid #666666;
		background: #ffffff;
		color: #000000;
	}
	#PropertyButtons #PropertyButtonBack a {
		padding: 0;
		color: #000000;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
	}
	#PropertyButtons #PropertyButtonBack:hover {
		background: #8DC63F;
	}
	#PropertyTitleLocation
	{
		float: none;
	}
	#PropertyHeading {
		padding-right: 0;
	}
	#PropertySalePriceHolder
	{
		position: relative;
		right: auto;
		width: auto;
		text-align: left;
	}
	#PropertyPanel .propertyBody {
		width: auto;
		height: auto;
		border: none;
	}
	#PropertyPanel .propertyBody #ContentContainer {
		top: 0px !important;
		height: auto !important;
		background: none;
	}
	#PropertyPanel .propertyBody #ContentContainer #ContentWrapper {
		height: auto !important;
	}
	#PropertyPanel #PropertyPageSlideshow {
		position: relative;
		margin-bottom: 20px;
	}
	#PropertyPanel #PropertyPageSlideshow .slide,
	#PropertyPanel #PropertyPageSlideshow .cycle-slide {
		width: 100% !important;
		height: auto !important;
	}
	#PropertyPanel #PropertyPageSlideshow .slide img,
	#PropertyPanel #PropertyPageSlideshow .cycle-slide img {
		display: block;
		width: auto !important;
	}

	#PropertyPanel #VirtualTourAnimationContainer object {
		width: 100%;
		height: 320px;
	}

	#Slideshow {
		width: 100% !important;
		height: auto !important;
		border: none;
	}
	#Slideshow .cycle-sentinel {
		display: none !important;
	}
	#Slideshow .slide {
		position: relative !important;
		display: block !important;
		width: auto !important;
		height: auto !important;
		opacity: 1 !important;
	}
	#Slideshow .slide .slideContentContainer {
		position: relative;
		padding: 0px;
		width: auto !important;
		height: auto;
		background: none;
	}
	#Slideshow .slide img {
		float: none;
	}
	#FooterContainer {
		margin-top: 0px;
		height: auto;
	}
	#FooterContainer .sectionContainer {
		padding: 0px;
	}
	#Footer .footerColumn {
		position: relative;
		bottom: auto !important;
		left: 0px !important;
		overflow: hidden;
		width: auto !important;
		height: auto !important;
	}
	#Footer .content {
		display: none;
	}
	#Footer .title {
		margin-top: 1px;
	}
	#Footer .footerColumn .aFooterMenu1 {
		padding: 15px 20px 15px 30px;
		background-position: 10px 15px;
	}

	#ContactForm input[type="text"],
	#ContactForm input[type="number"],
	#ContactForm input[type="email"],
	#ContactForm textarea,
	#ContactForm select {
		display: block;
		min-width: 260px;
	}
	#ContactForm select {
	}
	#ContactForm input.submitButton {
		float: none;
	}

	#ContactPersonContainer {
		margin: 0px;
	}
	#BodyContactPersonPage .contactPerson .text {
		height: 110px;
	}
	#BodyContactPersonPage .contactPerson .text .phoneNumber,
	#BodyContactPersonPage .contactPerson .text .email {
		line-height: 26px;
	}

	.jspContainer,
	.jspPane {
		position: relative !important;
		padding: 0px !important;
		width: auto !important;
		height: auto !important;
	}
	
	#PropertyBackLink,
	#PropertyViewSimilar {
		display: none;	
	}
	#PropertyMasterHolderSlideshowContainer,
	#PropertyHolderContainer,
	#PropertyPanel {
		padding-top: 25px;	
	}
}

@media screen and (max-width: 479px) {
	
	#PropertyPrice
	{
		float:none;
		margin-top:25px;
	}
	#PropertySearchBody select, 
	#PropertySearchBody input {
		float: none;
		width: 100% !important;
		max-width: none;
		margin-right: 0;	
	}
	#PropertySearchBody #PropertyFreeform {
		box-sizing: border-box;
		margin-top: 15px;
	}
	
}